class karesinifi1 {
  private native void nativeMethod();
  private double kare(double x)
  {
  return x*x;
  }
  public static void main(String args[])
  {
  karesinifi1 c=new karesinifi1();
  c.nativeMethod();
  }
  static {
    System.loadLibrary("kare1I");
  }
}

